#calendar .date_disable, #calendar .date_disable span.date_disable {
    color:      #b7b8b3 !important;
    cursor:     default;
    background: none;
}

.calendar_event {
    font-weight: bolder;
}
.event_when [class*="span"], .event_where [class*="span"], .event_end [class*="span"] {
    font-size: 15px;
}